body
 {
 background-color:olive; margin-top:60px; font-size:16px;
 }
#tablemain
 {
 width:598px; height:598px; border-collapse:collapse; border:0px; padding:0px; background-color:antiquewhite;
 }
#tablenavig
 {
 width:120px; height:170px; border-collapse:collapse; border:0px; padding:0px; background-color:antiquewhite;
 }
#tablegeneral
 {
 border-collapse:collapse; border:0px; padding:0px;
 }
tr
 {
 border-collapse:collapse; border:0px; padding:0px; vertical-align:top; text-align:left;
 }
td
 {
 border-collapse:collapse; border:0px; padding:0px; vertical-align:top; text-align:left;
 }
img
 {
 border:0px; vertical-align:top;
 }
a
 {
 text-decoration:none; padding:0; color:olive;
 }
#captiontext
 {
 font-size:0.9em; font-weight:bold; color:maroon; font-family:arial,sans-serif;
 }
#caption1text
 {
 vertical-align:middle; font-size:0.9em; font-weight:bold; color:maroon; font-family:arial,sans-serif;
 }
#caption2text
 {
 vertical-align:middle; font-size:0.9em; font-weight:bold; color:maroon; font-family:arial,sans-serif;
 }
#textbuffer
 {
 padding-right:11px;
 }
#bigtext
 {
 font-size:1.1em; font-weight:bold; color:maroon; font-family:arial,sans-serif;
 }
/* Layouts of various text sizes */
/* 1em = 16px
   So size in em equals size in px divided by 16
*/
.mediumtext
 {
 font-size:0.9em; font-weight:bold; color:maroon; font-family:arial,sans-serif;
 }
.smalltextmaroon
 {
 font-size:0.75em; font-weight:bold; color:maroon; font-family:arial,sans-serif;
 }
.smalltextdgreen
 {
 font-size:0.75em; font-weight:bold; color:darkgreen; font-family:arial,sans-serif;
 }
.headingtextmaroon
 {
 font-size:1.1em; font-weight:bold; color:maroon; font-family:arial,sans-serif;
 }
 .headingtextdgreen
 {
 font-size:1.2em; font-weight:bold; color:darkgreen; font-family:arial,sans-serif;
 }
